<?php
require_once("../../../../config/config_dir_raiz.php");
$config = new Config();
require_once($config->diretorio_raiz()."/src/model/builder/Coluna_bd.php");


class Coluna_arqDAO
{
	public function gerarAquivosColunas($_lista_colunas)
	{
		echo "gerou colunas";
	}	
	
}